Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Док  (Прочитано 3789 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн nett00n

  • Автор темы
  • Милиционер-линуксоид
  • Активист
  • *
  • Сообщений: 899
  • Отпускаю грехи
    • Просмотр профиля
    • Мой блог
Док
« : 09 Март 2008, 13:31:40 »
Есть ли какой-нибудь док(типа awn или каира док), не требующий компиза? у меня только с ним запускается, но моя видяха у компиза в бан листе(это конечно лечится, но видио не проигрывается - плеер крэшится)
почему я хочу док - у меня ноут, тоесть экран широкоформатный когда панети сверху и снизу - и без того маленький по игреку дисплей становится еще меньше, а если панель сделать сбоку - то это абсолютно не смотрится - огромные по высоте кнопки и мелкие иконки. С доком было бы проще
« Последнее редактирование: 09 Март 2008, 13:49:22 от nett00n »
Не вступайте в Ряды Фурье #godville
Я линуксоид, ставший виндузятником. Такие дела.

Оффлайн s0n1k

  • Активист
  • *
  • Сообщений: 269
    • Просмотр профиля
Re: Док
« Ответ #1 : 09 Март 2008, 14:07:25 »
на getdeb.net был какой то док. Посмотрите.

Оффлайн dr.akulavich

  • Участник
  • *
  • Сообщений: 191
  • Вольный стрелок
    • Просмотр профиля
    • Краплёная колода
Re: Док
« Ответ #2 : 09 Март 2008, 14:13:33 »
Wbar
На getdeb есть чудо под названием SimDock. Wbar посимпотичнее будет.
Краплёная колода — техноблог о linux, софте, интернетах.

Оффлайн nett00n

  • Автор темы
  • Милиционер-линуксоид
  • Активист
  • *
  • Сообщений: 899
  • Отпускаю грехи
    • Просмотр профиля
    • Мой блог
Re: Док
« Ответ #3 : 09 Март 2008, 15:38:05 »
Wbar не отображает(кажется) запущенные приложения - а именно это мне надо. Мой лаунчер - это alt+F2
Не вступайте в Ряды Фурье #godville
Я линуксоид, ставший виндузятником. Такие дела.

Оффлайн chain

  • Старожил
  • *
  • Сообщений: 1263
    • Просмотр профиля
Re: Док
« Ответ #4 : 09 Март 2008, 15:47:12 »
а мне так simdock больше понравился, правда под gutsy собирать надо, но проблем при сборке никаких
http://sourceforge.net/project/platformdownload.php?group_id=198436
и запущенные приложения simdock отражает
-вечный чайник-

Оффлайн nett00n

  • Автор темы
  • Милиционер-линуксоид
  • Активист
  • *
  • Сообщений: 899
  • Отпускаю грехи
    • Просмотр профиля
    • Мой блог
Re: Док
« Ответ #5 : 09 Март 2008, 16:45:58 »
simdock

Error Dependency is not satisfiable: libwnck18

это при запуске deb'а. Чего он от меня хочет?

Синаптиком нашел только  libwnck22 и он установлен...
Не вступайте в Ряды Фурье #godville
Я линуксоид, ставший виндузятником. Такие дела.

Оффлайн chain

  • Старожил
  • *
  • Сообщений: 1263
    • Просмотр профиля
Re: Док
« Ответ #6 : 09 Март 2008, 16:59:01 »
он хочет дистрибут feisty
по-быстрому собрал пакет под gutsy, см. вложение по ссылке
https://forum.ubuntu.ru/index.php?topic=22880.msg159306#msg159306
« Последнее редактирование: 11 Март 2008, 13:08:48 от chain »
-вечный чайник-

Оффлайн nett00n

  • Автор темы
  • Милиционер-линуксоид
  • Активист
  • *
  • Сообщений: 899
  • Отпускаю грехи
    • Просмотр профиля
    • Мой блог
Re: Док
« Ответ #7 : 09 Март 2008, 17:40:45 »
если из тарбола - ругается, что
No package 'gconf-2.0' found
No package 'libwnck-1.0' found
хотя gkonf2 и libwnck22 установлены, если верить синаптику...
Не вступайте в Ряды Фурье #godville
Я линуксоид, ставший виндузятником. Такие дела.

Оффлайн Бродяга

  • Активист
  • *
  • Сообщений: 276
    • Просмотр профиля
    • За чашкой кофе
Re: Док
« Ответ #8 : 09 Март 2008, 19:03:51 »
Та же история. Только сегодня утром пытался установить simdock, получил то же сообщение, хотя пакеты установлены.

Оффлайн Бродяга

  • Активист
  • *
  • Сообщений: 276
    • Просмотр профиля
    • За чашкой кофе
Re: Док
« Ответ #9 : 09 Март 2008, 19:21:08 »
А вот wbar оказался очень неплох. Спасибо за такую рекомендацию. Хотя возможностей как-то настроить ее параметры - кот наплакал. Зато памяти жрет - всего ничего и выглядит симпатично.

Оффлайн nett00n

  • Автор темы
  • Милиционер-линуксоид
  • Активист
  • *
  • Сообщений: 899
  • Отпускаю грехи
    • Просмотр профиля
    • Мой блог
Re: Док
« Ответ #10 : 10 Март 2008, 08:51:32 »
Нашел на форуме пост, как натроить компиз на моей железке(intel'овая видяха у компиза в бан листе) чтоб не вырубалось видео. Попробовал Screenlets - удобно, жаль, только, по ctrl+alt+d тоже сворачивается. Наворотов нет, но я их и не люблю. Бкз компиза работает, но фигово - без прозрачности и для обновления надо мышкой обводить. Короче well come back, compiz, как говорится.
Не вступайте в Ряды Фурье #godville
Я линуксоид, ставший виндузятником. Такие дела.

Оффлайн chain

  • Старожил
  • *
  • Сообщений: 1263
    • Просмотр профиля
Re: Док
« Ответ #11 : 10 Март 2008, 21:30:44 »
если из тарбола - ругается, что
No package 'gconf-2.0' found
No package 'libwnck-1.0' found
хотя gkonf2 и libwnck22 установлены, если верить синаптику...

я в свое сообщение
Цитировать
по-быстрому собрал пакет под gutsy, см. вложение
вложил собранный пакет под гатси, из него ставилось? я в зависимостях эти пакеты не указывал
-вечный чайник-

Оффлайн Бродяга

  • Активист
  • *
  • Сообщений: 276
    • Просмотр профиля
    • За чашкой кофе
Re: Док
« Ответ #12 : 10 Март 2008, 21:49:03 »
Хм, у меня из вложения поставилось. Но выглядит совершенно жутким образом - вместо прозрачного фон черного цвета. И при запуске жалуется на то, что не может загрузить фоновое изображение, хотя путь к нему четко указан. И еще требует почему-то обоину из темы Glossy-Brown. Она-то ему зачем?
« Последнее редактирование: 10 Март 2008, 21:59:50 от Бродяга »

Оффлайн nett00n

  • Автор темы
  • Милиционер-линуксоид
  • Активист
  • *
  • Сообщений: 899
  • Отпускаю грехи
    • Просмотр профиля
    • Мой блог
Re: Док
« Ответ #13 : 10 Март 2008, 22:11:58 »
если из тарбола - ругается, что
No package 'gconf-2.0' found
No package 'libwnck-1.0' found
хотя gkonf2 и libwnck22 установлены, если верить синаптику...

я в свое сообщение
Цитировать
по-быстрому собрал пакет под gutsy, см. вложение
вложил собранный пакет под гатси, из него ставилось? я в зависимостях эти пакеты не указывал

Ага. Проинсталлился, но запускаться не хочет. Либу, требуюмую синаптиком не нашел
Вывод:
Цитировать
nett00n@nett00n-laptop:~$ simdock
simdock: error while loading shared libraries: libwx_gtk2u_aui-2.8.so.0: cannot open shared object file: No such file or directory
nett00n@nett00n-laptop:~$
Не вступайте в Ряды Фурье #godville
Я линуксоид, ставший виндузятником. Такие дела.

Оффлайн chain

  • Старожил
  • *
  • Сообщений: 1263
    • Просмотр профиля
Re: Док
« Ответ #14 : 10 Март 2008, 22:34:56 »
хм.. поставь
sudo apt-get install libwxbase2.8-0
-вечный чайник-

 

Страница сгенерирована за 0.105 секунд. Запросов: 22.